Bug 1809258 - [4.2.z] 502 error for Prometheus API after the cluster running overnight
Summary: [4.2.z] 502 error for Prometheus API after the cluster running overnight
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: apiserver-auth
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.2.z
Assignee: Maru Newby
QA Contact: Junqi Zhao
URL:
Whiteboard:
Depends On: 1809253
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-02 17:54 UTC by Maru Newby
Modified: 2020-03-26 07:21 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1809253
Environment:
Last Closed: 2020-03-26 07:21:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift oauth-proxy pull 164 None closed [release-4.2] Bug 1809258: Reload serving certs 2020-04-22 08:30:33 UTC
Red Hat Product Errata RHBA-2020:0826 None None None 2020-03-26 07:21:38 UTC

Comment 1 Maru Newby 2020-03-18 16:41:04 UTC
This bz only has to depend on the 4.3 bz.

Comment 4 Junqi Zhao 2020-03-20 02:50:18 UTC
Tested with 4.2.0-0.nightly-2020-03-19-214148 and followed the case OCP-27992, issue is not happen

Comment 6 errata-xmlrpc 2020-03-26 07:21:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0826


Note You need to log in before you can comment on or make changes to this bug.